- Qt 5.15
- Qt Quick 3D
- QML Types
- AxisHelper QML Type
- Qt Quick 3D | Commercial or GPLv3

# AxisHelper QML Type

Visual helper for showing axis in 3D scene. More...

Import Statement: | import QtQuick3D.Helpers 1.15
Inherits: | Node

- List of all members, including inherited members

## Properties

- enableAxisLines : bool
- enableXYGrid : bool
- enableXZGrid : bool
- enableYZGrid : bool
- gridColor : color
- gridOpacity : real

## Detailed Description

This helper allows the user to visualize axis and axis grid in the 3D scene.

## Property Documentation

enableAxisLines : bool

Enables showing the axis lines.

enableXYGrid : bool

Enables the grid on XY plane.

enableXZGrid : bool

Enables the grid on XZ plane.

enableYZGrid : bool

Enables the grid on YZ plane.

gridColor : color

Specifies the color of the grid.

gridOpacity : real

Specifies the opacity of the grid.